PARTITION_WARNING Attenzione:la bitmap deve trovarsi nelle partizioni SCOL
FILE_WARNING Attenzione:il file è troppo grande (>16384 byte)
OPEN_WARNING Attenzione:impossibile aprire la bitmap
TRANSPARENCY_CHECK Trasparenza
CHANGE_BUTTON Cambia
OK_BUTTON Ok
CANCEL_BUTTON Annulla
SELECT_TITLE Seleziona immagine
